.project-history {
  .meeting-details > .header {
    margin-bottom: 10px;
  }
  .columns {
    padding: 5px;
    display: grid;
    // grid-template-columns: 6fr 1fr 1fr;
    grid-template-rows: auto;
    border: 1px solid #ccc;
    border-collapse: collapse;
  }
  .header.columns {
    font-weight: 600;
  }
  .history-card {
    display: grid;
    // grid-template-columns: 6fr 1fr 1fr;
    grid-template-rows: auto;
    margin: 10px 0px 5px 0;
    border: 1px solid #ccc;
    padding: 5px;
    border-radius: 5px;

    .name-tag {
      background: var(--base-border);
      color: #333;
      font-weight: 600;
      //   margin: 0 0 0 10px;
      padding: 0 10px;
      //   border-radius: 5px;
      width: max-content;
    }
    .tags {
      display: grid;
      grid-template-columns: 0.25fr 0.75fr 0.5fr 2fr;
      grid-template-rows: auto;
    }
    .actor,
    .date {
      font-weight: 600;
    }
    .history-addtnl-data {
      display: flex;
      flex-direction: column;
      margin: 15px 0 0 5px;
      h4 {
        margin: 0;
        font-size: var(--font-xs);
        font-weight: 550;
        color: #333;
      }
      ol {
        margin: 5px 0 0;
        padding-left: 18px;
        display: flex;
        flex-direction: column;
        font-weight: 550;
        gap: 4px;
        color: darkgray;
        .history-err-msg {
          color: #ed4437;
        }
      }
    }
  }
  .tags {
    margin: -10px 0 0 -5px;
    display: flex;
  }
  .action-tag {
    width: 59px;
    text-align: center;
    font-weight: 600;
    text-transform: capitalize;
    color: #fff;
    border-top-left-radius: 5px;
  }
  .action-tag.create {
    background: green;
  }
  .action-tag.update {
    background: orange;
  }
  .action-tag.delete {
    background: red;
  }
  .color-show {
    width: 20px;
    height: 20px;
    margin: -15px 0;
  }
  .name-tag {
    // background: var(--primary);
    // color: white;
    font-weight: 600;
    margin: 0 0 0 10px;
    padding: 0 10px;
    // border-radius: 5px;
  }
  .field {
    padding: 5px 0;
    white-space: break-spaces;
  }
  .data-row {
    display: grid;
    grid-template-columns: 0.5fr 1fr 1fr;
    grid-template-rows: auto;
    padding: 5px 0 0 0;
    &:hover {
      background-color: #f7f7f796;
      font-weight: 500;
    }
    .key {
      text-transform: capitalize;
      font-weight: 600;
    }
  }
  .load-more {
    border: 1px solid #ccc;
    display: flex;
    padding: 10px;
    justify-content: center;
    margin: 0;
    cursor: pointer;
  }
  .list {
    background: white;
    padding: 10px;
  }
}
